.page-wrapper>.breadcrumbs {
    max-width: 1200px;
    margin-top: 15px;
}
.breadcrumbs .item a {
    font-weight: 400;
    color: #333;
}
.cms-page-view .page-main{
	font-size: 13px;
}
.cms-page-view h1.page-title {
    color: #444444;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 20px;
}
.cms-page-view ul {
    padding-left: 15px;
    list-style-position: outside;
}
.cms-page-view ul li {
    margin: 0;
}
.cms-page-view ul li a {
    color: #225832;
}
.cms-page-view a {
    color: #225832;
}
.cms-page-view h1 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}
.cms-page-view hr {
    margin-top: 20px;
    margin-bottom: 20px;
}
/*Size Chart CSS*/
.size_guides h2 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}
.main-nav .menu > li .nav-sublist-dropdown ul li a:hover  {
	text-decoration: none;
	color: #225832;
}

.pschart-showsizes .pschart-content table td {
	padding: 10px!important;
    background: #fff;
    border: 1px solid #ddd;
}

.brands-sidebar {
	margin-bottom: 20px;
}

.brands-sidebar ul {
	border: 4px solid #ddd;
	padding: 0;
}

.brands-sidebar ul li {
	list-style: none;
	    margin-bottom: 0;
}

.brands-sidebar h2 {
	margin: 0;
	border: 4px solid #ddd;
	border-bottom: none;
	padding: 10px;
}

.brands-sidebar ul li a {
	display: block;
	padding: 10px;
	border-bottom: 1px solid #ddd;
	font-weight: 600;
	    color: #225832;
}

.brands-sidebar ul li a:hover {
	background: #f7f7f7;
	text-decoration: none;
}

.brands-sidebar ul li a:after {
	content: "\f054";
	font-family: FontAwesome;
	float: right;
}
.size_guides img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.size_guides .center {
	margin-bottom: 20px;
	    text-align: center;
}
.size_guides .center a {
    color: #225832;
}
.fit .title {
	font-size: 15px;
	font-weight: 600;
}
.fit {
	padding: 20px;
	border: 1px solid #ddd;
	margin-bottom: 20px;
}
.sizeTable .title {
	padding: 15px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 600;
	font-size: 17px;
	background: #174924;
}

.sizeTable .pschart-content {
	padding: 20px;
	border: 1px solid #ddd;
	margin-bottom: 20px;
}

.sizeTable h3 {
	margin-bottom: 15px;
	font-size: 20px;
}

.sizeTable .pschart-content p {
	margin-bottom: 5px;
	font-weight: 600;
	font-size: 15px;
}

.sizeTable .pschart-content p span {
	color: #225832;
}

.sizeTable .pschart-content tr.first td {
	background: #eee;
}

.sizeTable .table {
	margin-bottom: 30px;
}

.sizeTable .table.break {
	border-bottom: 5px solid #000;
	padding-bottom: 30px;
}

.sizeTable .table table {
	width: 100%;
}
@media (max-width: 768px){
	.size_guides .col-sm-3.brands-sidebar, .size_guides .col-sm-9 {-webkit-box-flex: unset;-ms-flex: 100%;flex: 100%;max-width: 100%;}
	.size_guides .col-sm-3.center {-webkit-box-flex: unset;-ms-flex: 50%;flex: 50%;max-width: 50%;}
}


/* cookiePage */
#cookiePage h1 {
	margin-top: 0;
	font-size: 25px;
	font-weight: 600;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	color: #555;
}
#cookiePage .block {
	background-color: #f7f7f7;
	padding: 15px;
	border-radius: 3px!important;
}
#cookiePage h2 {
	font-size: 16px;
	font-weight: 600;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	color: #555;
	margin: 15px 0;
}
#cookiePage th {
	font-weight: bold;
}
#cookiePage th, td {
	padding: 10px;
}

